Module | XMLRPC::ParserWriterChooseMixin
In: | xmlrpc/utils.rb

### Methods

set_parser set_writer

### Public Instance methods

set_parser(parser)

[Source]

    # File xmlrpc/utils.rb, line 30
        def set_parser(parser)
          @parser = parser
          self
        end

set_writer(writer)

[Source]

    # File xmlrpc/utils.rb, line 25
        def set_writer(writer)
          @create = Create.new(writer)
          self
        end

[Validate]